<?xml version="1.0" encoding="utf-8" ?>
<Defs>

  <ThingDef ParentName="BuildingBase">
    <defName>Decoration</defName>
    <label>decoration</label>
    <description>A column capable of holding a roof. Does not block sight or movement and looks quite nice.</description>
    <designationCategory>Structure</designationCategory>
    <uiOrder>2040</uiOrder>
    <altitudeLayer>Building</altitudeLayer>
    <passability>PassThroughOnly</passability>
    <fillPercent>1</fillPercent>
    <statBases>
      <MaxHitPoints>160</MaxHitPoints>
      <WorkToBuild>500</WorkToBuild>
      <Mass>10</Mass>
      <Flammability>1.0</Flammability>
      <Beauty>5</Beauty>
      <StyleDominance MayRequire="Ludeon.RimWorld.Ideology">5</StyleDominance>
    </statBases>
    <size>(1,1)</size>
    <stuffCategories>
      <li>Metallic</li>
      <li>Woody</li>
      <li>Stony</li>
    </stuffCategories>
    <costStuffCount>20</costStuffCount>
    <holdsRoof>false</holdsRoof>
    <canOverlapZones>false</canOverlapZones>
    <rotatable>true</rotatable>
    <fertility>0</fertility>
    <building>
      <isInert>true</isInert>
      <ai_chillDestination>false</ai_chillDestination>
      <paintable>true</paintable>
    </building>
    <graphicData>
      <drawSize>(2,2)</drawSize>
      <drawOffset>(0,0,0.5)</drawOffset>
      <texPath>Things/Building/Misc/Decoration/Decoration</texPath>
      <graphicClass>Graphic_Multi</graphicClass>
      <shadowData>
        <volume>(0.3, 0.5, 0.3)</volume>
        <offset>(0,0,-0.23)</offset>
      </shadowData>
      <damageData>
        <rect>(0.2,0.2,0.6,0.6)</rect>
      </damageData>
    </graphicData>
    <comps>
      <li Class="CompProperties_Styleable" />
    </comps>
  </ThingDef>

</Defs>
